#mibc-r-community-support .cmp-text:not(#isi-remained,#isi-xf #q3) {
    padding: 0;
}

#mibc-r-community-support h1 {
    color: #063A4C;
    text-align: center;
    font-family: "filson-pro";
    font-size: 32px;
    font-style: normal;
    font-weight: 800;
    line-height: 37px;
    letter-spacing: 0.64px;
    margin: 40px 0;
}

#mibc-r-community-support .page-heading {
    position: relative;
    max-width: 1132px;
    margin: 0 auto;
}

#mibc-r-community-support .banner-text.desktop_only {
    position: absolute;
    max-width: 435px;
}

#mibc-r-community-support .banner-text {
    font-family: "filson-pro";
    font-size: 22px;
    font-style: normal;
    font-weight: 400;
    line-height: 30px;
    text-shadow: 0px 0px 100px #000;
    max-width: 526px;
    position: absolute;
    top: 323px;
    left: 23px;
    color: #fff;
}

#mibc-r-community-support #page-banner--cta__wrapper {
    background: #063A4C;
}

#mibc-r-community-support .page-banner--cta__wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 40px;
    max-width: 940px;
    padding: 40px 0 40px;
    margin: 0 auto;
}

#mibc-r-community-support .page-banner--cta__wrapper h3 {
    font-family: "filson-pro";
    font-size: 24px;
    font-weight: 800;
    line-height: 30px;
    letter-spacing: 0.24px;
    margin: 0;
    color: #fff;
}

#mibc-r-community-support .page-banner--cta__wrapper a.page-banner--cta__btn-link {
    font-family: "filson-pro";
    font-size: 18px;
    font-weight: 700;
    line-height: 24px;
    text-decoration: none;
    text-align: center;
    color: #091B34;
}

#mibc-r-community-support .page-banner--cta__wrapper .page-banner--cta__btn {
    display: flex;
    gap: 16px;
    padding: 24px;
    background: #B8F0FF;
    transition: all 150ms;
    justify-content: center;
    align-items: center;
}

#mibc-r-community-support .page-banner--cta__wrapper .page-banner--cta__btn:hover {
    background: #80E4F9;
}

#mibc-r-community-support .page-banner--cta__btn:hover .page-banner--cta__btn-link-icon {
    transform: translateX(8px);
}

#mibc-r-community-support .container + .carousel,
#mibc-r-community-support .cmp-carousel-horizontal .cmp-carousel__indicators.visible-small {
    display: none;
}

#mibc-r-community-support .carousel {
    background-color: #B8F0FF;
    padding: 0 15px;
}
#mibc-r-community-support #community-carousel-desk.cmp-carousel {
    max-width: 1132px;
    margin: 0 auto;
    padding: 64px 0 152px;
    background: transparent;
}
#mibc-r-community-support #community-carousel-desk .cmp-carousel__content--swipe--desktop .cmp-carousel__item--swipe {
    justify-content: flex-start;
}
#mibc-r-community-support #community-carousel-desk.cmp-carousel .cmp-text {
    height: 540px;
    max-width: 550px;
    width: auto;
    background: #fff;
    margin-right: 32px;
    padding: 40px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
}
#mibc-r-community-support .cmp-carousel .cmp-text .swiper-slide {
    width: 100% !important;
    margin-right: 0 !important;
}

#mibc-r-community-support .cmp-carousel .cmp-text .swiper-slide .itemWrap {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
}
#mibc-r-community-support .cmp-carousel img {
    max-width: 100%;
}
#mibc-r-community-support .cmp-carousel h2 {
    font-size: 30px;
    font-weight: 800;
    line-height: 38px;
    margin: 22px 0 5px 0;
    color: #063A4C;
    letter-spacing: 0.64px;
    font-family: "filson-pro";
}
#mibc-r-community-support .cmp-carousel p {
    margin: 0;
    color: #333;
    font-family: "filson-pro";
    font-size: 18px;
    font-weight: 400;
    line-height: 25px;
}
#mibc-r-community-support .cmp-carousel a {
    margin: 30px auto 0;
    padding-bottom: 8px;
    background-image: linear-gradient(#B8F0FF 0 0);
    background-position: left bottom;
    background-size: 100% 4px;
    background-repeat: no-repeat;
    transition: background-size 0.5s;
    display: flex;
    position: relative;
    justify-content: center;
    align-items: center;
    max-width: max-content;
    gap: 17px;
    transition: 150ms;
}
#mibc-r-community-support .cmp-carousel a p {
    color: #193965;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
}
#mibc-r-community-support .cmp-carousel a:hover {
    gap: 22px;
    transition: 150ms;
}
#mibc-r-community-support .cmp-carousel .link-btn img {
    width: 23px;
}
#mibc-r-community-support .cmp-carousel-horizontal .cmp-carousel__indicators.hidden-small {
    bottom: 11%;
    display: flex;
    gap: 15px;
    justify-content: center;
    align-items: center;
}
#mibc-r-community-support .cmp-carousel-horizontal .cmp-carousel__indicator {
    width: 8px;
    height: 8px;
    border-radius: 8px;
    border: none;
    background-color: #063A4C;
}
#mibc-r-community-support .cmp-carousel-horizontal .cmp-carousel__indicator.cmp-carousel__indicator--active {
    width: 16px;
    height: 16px;
    border-radius: 8px;
}
#mibc-r-community-support #community-carousel-desk.cmp-carousel-horizontal--swipe .visible-small,
#mibc-r-community-support .cmp-carousel-horizontal--swipe .cmp-carousel__action-text {
    display: none;
}
#mibc-r-community-support .cmp-carousel__actions--swipe {
    top: auto;
    bottom: 9%;
    display: flex;
    max-width: 1132px;
    justify-content: center;
    gap: 100px;
    align-items: center;
    width: 100%;
}
#mibc-r-community-support .cmp-carousel__action {
   padding: 0;
   background: transparent;
}
#mibc-r-community-support .cmp-carousel__action .cmp-carousel__action-icon {
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/mibc/images/next-button.svg);
    width: 48px;
    height: 48px;
    display: inline-block;
    cursor: pointer;
}
#mibc-r-community-support .cmp-carousel__action.cmp-carousel__action--previous {
    transform: rotate(180deg);
}
#mibc-r-community-support #community-carousel-desk .hidden-small:has(
  .cmp-carousel__item:first-child.cmp-carousel__item--active
) ~ .cmp-carousel__actions .cmp-carousel__action--previous, #mibc-r-community-support #community-carousel-desk .hidden-small:has(
  .cmp-carousel__item:last-child.cmp-carousel__item--active
) ~ .cmp-carousel__actions .cmp-carousel__action--next {
    opacity: 0.5;
    pointer-events: none;
}

#mibc-r-community-support .cmp-carousel-horizontal .cmp-carousel__indicators li.cmp-carousel__indicator--active::after {
    content: none;
}

#mibc-r-community-support .cmp-carousel__action {
 
    z-index: 2;
}
#mibc-r-community-support .cmp-carousel-horizontal .cmp-carousel__indicators {

    z-index: 1;
}

@media (max-width: 991.5px) {
    #mibc-r-community-support .page-heading__hero-image.desktop_only,
    #mibc-r-community-support .banner-text.desktop_only,
    #mibc-r-community-support .container + .carousel + .carousel,
    #mibc-r-community-support .cmp-carousel-horizontal .cmp-carousel__indicators.hidden-small {
        display: none !important;
    }

    #mibc-r-community-support .page-heading__hero-image {
        object-fit: cover;
        width: stretch;
    }

    #mibc-r-community-support .banner-text {
        position: static;
        background: #327096;
        padding: 32px 15px;
        text-align: center;
        max-width: max-content;
        margin: 0;
    }

    #mibc-r-community-support #page-banner--cta__wrapper {
        margin-bottom: 32px;
    }

    #mibc-r-community-support .page-banner--cta__wrapper {
        max-width: 100%;
        flex-direction: column;
        margin: 0 15px;
    }

    #mibc-r-community-support .page-banner--cta__wrapper .page-banner--cta__btn {
        padding: 12px 40px;
        justify-content: center;
        max-width: 458px;
        margin: 0 auto;
    }

    #mibc-r-community-support .cmp-carousel-horizontal .cmp-carousel__indicators.visible-small {
        display: flex;
        bottom: 12%;
        justify-content: center;
        gap: 15px;
        align-items: center;
    }

    #mibc-r-community-support .container + .carousel {
        display: block;
        padding: 64px 15px 0 15px;
    }

    #mibc-r-community-support #community-carousel-mob.cmp-carousel {
        padding: 0 0 152px;
        background-color: transparent;
    }
    #mibc-r-community-support #community-carousel-mob .cmp-text {
        max-width: calc(100% - 30px);
        padding: 40px;
        display:flex;
        flex-direction: column;
        align-items:center;
        background: #fff;
        min-height: 530px;
        max-height: 651px;
        height: fit-content;
    }
    #mibc-r-community-support .cmp-carousel a {
        word-break: break-all;
    }
    #mibc-r-community-support .cmp-carousel__actions--swipe {
        justify-content: center;
        gap: 200px;
    }
    #mibc-r-community-support #community-carousel-mob .visible-small:has(
    .cmp-carousel__item:first-child.cmp-carousel__item--active
    ) ~ .cmp-carousel__actions .cmp-carousel__action--previous, #mibc-r-community-support #community-carousel-mob .visible-small:has(
    .cmp-carousel__item:last-child.cmp-carousel__item--active
    ) ~ .cmp-carousel__actions .cmp-carousel__action--next {
        opacity: 0.5;
        pointer-events: none;
    }

    #mibc-r-community-support .cmp-carousel h2 {
        font-size: 26px;
        line-height: 32px;
        letter-spacing: 0.52px;
    }

    #mibc-r-community-support .cmp-carousel a {
        background-image: linear-gradient(#01C8F3 0 0);
    }
    
    #mibc-r-community-support .cmp-carousel__content.cmp-carousel__content--swipe.cmp-carousel__content--swipe--mob.visible-small {
        display: block!important;
    }
    
}

@media (max-width: 380px) {
    #mibc-r-community-support .cmp-carousel__actions--swipe {
        /*gap: 50px;*/
        gap: 100px;
    }
}
